<!-- <a href="#!user">Users</a>
<a href="#!user?user_id=10 ">Users with id</a>
<a href="#!vehicle">Vehicle</a>
<a href="#!group">Group</a>
<a href="#!userVehicle">user Vehicle</a>
<a href="#!vehicleData">vehicle Data</a>
<a href="#!vehicleRide">vehicle Ride</a>

 -->

 <!-- rgb(255,152,0); -->

<br />

<div class="container">



<h4>MP (Madhya Pradesh)</h4>
<hr />
<div class="row">
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">First Round</span>

                    <!-- <span class="md-subhead">MP(Madhya Pradesh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">Second Round</span>
                    <!-- <span class="md-subhead">CG(Chhattisgarh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">Third Round</span>
                    <!-- <span class="md-subhead">CG(Chhattisgarh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">Fourth Round</span>
                    <!-- <span class="md-subhead">CG(Chhattisgarh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
</div>
<br />

<h4>CG (Chhattisgarh)</h4>
<hr />
<div class="row">
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">First Round</span>
                    <!-- <span class="md-subhead">MP(Madhya Pradesh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">Second Round</span>
                    <!-- <span class="md-subhead">CG(Chhattisgarh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">Third Round</span>
                    <!-- <span class="md-subhead">CG(Chhattisgarh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
    <div class="col-md-3">
        <md-card md-theme="{{ showDarkTheme ? 'dark-blue' : 'default' }}" md-theme-watch>
            <md-card-title>
                <md-card-title-text>
                    <span class="md-headline">Fourth Round</span>
                    <!-- <span class="md-subhead">CG(Chhattisgarh)</span> -->
                </md-card-title-text>
            </md-card-title>
            <md-card-actions layout="row" layout-align="end center">
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Tander</md-tooltip>
                    <i class="ri-slideshow-line"></i>
                </md-button>
                <md-button class="md-primary">
                    <md-tooltip md-direction="Buttom">View Partys</md-tooltip>
                    <i class="ri-user-received-2-line"></i>
                </md-button>
            </md-card-actions>
        </md-card>
    </div>
</div>

</div>